*{
  box-sizing: border-box;
}

/*================================================
PC版
================================================*/

h1 {
  position: relative;
  display: inline-block;
  padding-bottom: 25px;
}

h1::before {
  content: "";
  position: absolute;
  bottom: 10px;

  width: 450px;
  height: 5px;
  background: rgb(255, 128, 0);
  border-radius: 999px;
}

h1::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;

  width: 350px;
  height: 5px;
  background: #2e7d32;
  border-radius: 999px;
}

h2 {
  position: relative;
  display: inline-block;
  padding-bottom: 25px;
  font-size: 24px;
  margin-top: -20px;
}

h2::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 10px;
  transform: translateX(-50%);

  width: 300px;
  height: 5px;
  background: rgb(255, 128, 0);
  border-radius: 999px;
}

h2::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);

  width: 300px;
  height: 5px;
  background: #2e7d32;
  border-radius: 999px;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding-top: 60px;
  overflow-x: hidden;
}

/*================================================
HEADER
================================================*/
header {
  background: white;
  padding: 16px 30px;

  display: flex;
  justify-content: space-between;
  align-items: center;

  font-size: 14px;

  position: fixed;
  width: 100%;
  left: 0;
  top: 0;

  z-index: 1000;

  box-sizing: border-box;

}

.logo {
  display: flex;
  align-items: center;
  gap: 12px;

  text-decoration: none;
}

nav a {
  margin-left: 18px;
  text-decoration: none;
  color: #2e7d32;
  font-weight: bold;
}

nav a:hover {
  color: rgb(255, 128, 0);
}

.logo img:first-child {
  height: 32px;
}

.logo img:last-child {
  height: 32px;
}

/*================================================
HAMBURGER
================================================*/
.hamburger {
  display: none;
  
  flex-direction: column;
  gap: 6px;

   cursor: pointer;
}

.hamburger span {
  display: block;

  width: 30px;
  height: 3px;

  background: #333;

  border-radius: 999px;

  transition: 0.3s;
}

.hamburger.active span:nth-child(1) {
  transform: rotate(45deg) translate(7px, 7px);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -6px);
}

/*================================================
HERO
================================================*/
.hero {
  background-image: url("images/office_spring.jpg");
  background-size: cover;
  background-position: center 18%;
  height: 720px;
  color: white;
  display: flex;
  flex-direction: column;

  justify-content: flex-start;
  align-items: flex-end;
  padding: 70px 80px 0 0;

  text-shadow: 0 5px 10px rgba(0,0,0,0.8);
}

.hero h1 {
  font-size: 56px;
  line-height: 1.5;
  margin-bottom: 20px;

  max-width: 900px;
  text-align: right;
}

.hero h1 span {
  display: inline;
}

.hero p {
  font-size: 18px;
  font-weight: bold;
  color: white;

  text-shadow:
   0 0 10px rgba(0,0,0,0.9),
   0 0 20px rgba(0,0,0,0.7),
   0 2px 6px rgba(0,0,0,0.8);

   letter-spacing: 0.1em;
}

.hero a {
  display: inline-block;
  margin-top: 10px;
  padding: 20px 60px;
  background-color: rgb(255, 128, 0);
  color: white;
  text-decoration: none;
  border-radius: 999px;
  font-weight:bold;
  font-size: 18px;
  transition: 0.3s;
}

.hero-sub{
  text-align: center;
}

/*================================================
新着情報
================================================*/

.news {
  padding: 70px 50px;
  text-align: center;
  background: white;
}

.news h2 {
  margin-bottom: 28px;
}

.news ul {
  list-style: none;
  padding: 0;
  max-width: 600px;
  margin: 0 auto;
}

.news li {
  display: flex;
  justify-content: center;
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
}

.news .date {
  width: 180px;
  text-align: right;
  margin-right: 40px;
  color: #999;
  font-weight: bold;
}

.news .text {
  width: 350px;
  text-align: left;
  color: #333;
}

/*================================================
当社の働き方
================================================*/

.works {
  padding: 70px 50px;
  text-align: center;
  background: #f8f8f8;
}

.works h2 {
  margin-bottom: 20px;
  color: #333;
}

.work-list {
  max-width: 800px;
  margin: 0 auto;
}

.work-item {
  padding: 36px 0;
  border-bottom: 1px solid #ddd;
}

.work-item h3 {
  font-size: 18px;
  color: #2e7d32;
  margin-bottom: 18px;
}

.work-item p {
  font-size: 14px;
  line-height: 2;
  color: #333;
}

/*================================================
募集要項
================================================*/

.recruit {
  padding: 70px 50px;
  text-align: center;
  background: white;
}

.recruit h2 {
  margin-bottom: 28px;
}

.recruit table {
  margin: 0 auto 40px;
  border-collapse: collapse;
  width: 90%;
  max-width: 700px;
}

.recruit th,
.recruit td {
  text-align: left;
  border-bottom: 1px solid #ddd;
  padding: 20px;
}

.recruit th {
  text-align: center;
  width: 200px;
  background: #f8f8f8;
  font-size: 16px;
}

.recruit-btn {
  display: inline-block;
  padding: 20px 60px;
  background: rgb(255, 128, 0);
  color: white;
  text-decoration: none;
  border-radius: 999px;
  font-weight: bold;
  font-size: 14px;
}

/*================================================
会社沿革
================================================*/

.history {
  padding: 70px 50px;
  text-align: center;
  background: #f8f8f8;
}

.history h2 {
  margin-bottom: 28px;
}

.history ul {
  list-style: none;
  max-width: 600px;
  width: 90%;
  margin: 0 auto;
  padding: 0;
}

.history li {
  display: flex;
  justify-content: center;
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
  line-height: 1.8;
}

.history .year {
  width: 200px;
  text-align: right;
  margin-right: 40px;
  color: #2e7d32;
  font-weight: bold;
  font-size: 14px;
}

.history .text {
  width: 700px;
  text-align: left;
  color: #333;
  font-size: 18px;
}

.history span {
  width: 150px;
  text-align: right;
  margin-right: 40px;
  font-weight: bold;
  color: #2e7d32;
}

/*================================================
会社概要
================================================*/

.company {
  padding: 70px 50px;
  text-align: center;
  background: white;
}

.company h2 {
  margin-bottom: 28px;
}

.company table {
  margin: 0 auto 50px;
  border-collapse: collapse;
  width: 700px;
  max-width: 100%;
}

.company th {
  width: 200px;
  background: #f8f8f8;
  font-size: 14px;

  text-align: center;

  padding: 20px;
  border-bottom: 1px solid #ddd;
}

.company td {
  padding: 20px;
  border-bottom: 1px solid #ddd;
  font-size: 18px;
  text-align: left;
}

.company-buttons {
  display: flex;
  justify-content: center;
  gap: 30px;
}

.company-buttons a {
  display: inline-block;
  padding: 15px 40px;
  text-decoration: none;
  border-radius: 999px;
  color: white;
  background: rgb(255, 128, 0);
  font-weight: bold;
  font-size: 18px;
}

.tel-btn {
  background: #2e7d32 !important;
  font-size: 18px;
}

/*================================================
拠点・設備
================================================*/

.facility {
  margin-top: 60px;
}

.facility h2{
  text-align: center;
  margin-bottom: 30px;
  font-size: 1.4rem;
}

.facility-images {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
  margin-bottom: 25px;
}

.facility-images img {
  width: 280px;
  max-width: 100%;
  height: auto;
  border-radius: 8px;
}

.facility p {
  text-align: center;
  line-height: 1.8;
}

/*================================================
FOOTER
================================================*/

footer{
  background: #333;
  color: white;
  text-align: center;
  padding: 18px;
  font-size: 14px;
}

/*================================================
リンクページ
================================================*/
.news-link {
  color: #333;
  text-decoration: none;

  transition: 0.3s;
}

.news-link:hover {
  color: #2e7d32;
}

.news-detail {
  max-width: 800px;

  margin: 120px auto;

  padding: 0 40px;

  box-sizing: border-box;
}

.news-detail h1 {
  font-size: 26px;

  line-height: 1.5;

  margin-bottom: 30px;
}

.news-detail .date {
  font-size: 18px;

  color: #999;

  margin-bottom: 40px;
}

.news-detail p {
  font-size: 15px;

  line-height: 2;
}

.news-photo-wrap {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;

  margin: 30px 0;

  flex-wrap: nowrap;

  max-width: 900px;
  margin: 30px auto;
}

.news-photo {
  width: 230px;
  max-width: 100%;
  height: auto;

  border-radius: 10px;
}


/*================================================
スマホ版
================================================*/
/*================================================
ヘッダーのみタブレット対応
================================================*/

@media screen and (max-width: 960px) {

  nav {
    display: none;
  }

  nav.active {
    display: flex;

    flex-direction: column;
    gap: 15px;

    position: absolute;

    top: 70px;
    right: 20px;

    width: calc(100% - 20px);
    max-width: 260px;

    background: white;

    padding: 20px;

    border-radius: 10px;

    box-shadow: 0 0 10px rgba(0,0,0,0.15);

    box-sizing: border-box;
  }

  .hamburger {
    display: flex;
  }

}

@media screen and (max-width: 768px) { 

/*================================================
共通設定
================================================*/

html, 
body { 
  overflow-x: hidden;
} 
 
 body { 
  box-sizing: border-box;
 } 
 
 body { 
  overflow-x: hidden; 
  box-sizing: border-box; 
}

img { 
  max-width: 100%; 
} 

/*================================================
HEADER
================================================*/

header {
  background: white; 
  padding: 15px 20px; 

  display: flex; 
  justify-content: space-between; 
  align-items: center; 

  position: fixed; 

  width: 100%; 
  left: 0; 

  z-index: 1000; 

  box-sizing: border-box; 
} 

/*================================================
HUMBURGER
================================================*/

.logo img:first-child, 
.logo img:last-child { 
  height: 24px; 
} 
  
/*================================================
HERO
================================================*/

.hero { 
  width: 100%; 
  box-sizing: border-box; 

  height: auto; 

  padding-top: 80px; 
  padding-right: 20px; 
  padding-bottom: 0; 
  padding-left: 20px; 

  margin-bottom: -100px; 

  justify-content: flex-start; 
  align-items: center; 

  text-align: center; 

  background-position: center top; 
  background-size: contain; 
  background-repeat: no-repeat; 
} 
  
.hero h1 { 
  font-size: 24px; 
  line-height: 1.0; 

  max-width: 400px; 

  margin: 0 auto 20px; 

  text-align: center; 
} 
  
h1::before { 
  left: 50%; 
  right: auto; 

  transform: translateX(-50%); 

  width: 100px; 
} 
    
h1::after { 
  left: 50%; 
  right: auto; 

  transform: translateX(-50%); 

  width: 80px; 
} 
  
.hero h2 { 
  font-size: 18px; 
} 
    
h2::before { 
  width: 120px; 
} 
    
h2::after { 
  width: 100px; 
} 
  
     
.hero p { 
  font-size: 18px; 
  line-height: 1.8; 
  letter-spacing: 0.1em; 
} 
    
.hero-sub { 
  width: 100%; 

  display: flex; 
  flex-direction: column; 
  align-items: center; 

  margin-top: 120px; 
} 
    
.hero-btn { 
  display: block; 

  width: 100%; 
  max-width: 320px; 

  margin: 140px auto 0; 

  padding: 10px 20px !important; 

  background: rgb(255, 128, 0); 

  color: white; 

  text-decoration: none; 

  border-radius: 999px; 

  font-size: 12px; 
  font-weight: bold; 

  text-align: center; 
} 
    
.hero, 
.hero-sub, 
section, 
header, 
nav { 
  max-width: 100%; 
} 

/*================================================
共通セクション
================================================*/

section { 
  padding: 70px 20px !important; 
} 

.news h2, 
.works h2, 
.recruit h2, 
.history h2, 
.company h2 { 
  font-size: 22px; 
  margin-top: -20px;
} 

/*================================================
新着情報
================================================*/

.news li, 
.history li { 
  flex-direction: column; 
  align-items: flex-start; 

  gap: 10px; 
} 
    
.news .date { 
  font-size: 12px; 
  text-align: left; 
} 
  
.news .text { 
  font-size: 16px; 
  text-align: left; 
} 

/*================================================
当社の働き方
================================================*/
    
.company-buttons { 
  flex-direction: column; 
  align-items: center; 
} 
  
.work-item {
  padding: 20px 0;
}

.work-item h3 {
  font-size: 20px;
  line-height: 1.6;
}

.work-item p {
  font-size: 12px;
  line-height: 1.8;
}

/*================================================
募集要項
================================================*/

.recruit th { 
  width: 90px; 
  font-size: 12px; 
} 
  
.recruit td { 
  font-size: 14px; 
} 

/*================================================
会社沿革
================================================*/

.history .year { 
  font-size: 14px; 
  text-align: left; 
} 
  
.history .text { 
  width: 100%; 
  text-align: left; 
  margin: 0; 
  font-size: 16px; 
} 

/*================================================
会社概要
================================================*/

.company {
  overflow-x: hidden;
}

.company table {
  width: 100% !important;
  max-width: 100% !important;

  table-layout: fixed;

  border-collapse: collapse;
}

.company th,
.company td {
  width: auto;

  word-break: break-word;

  white-space: normal;
}

.company th { 
  width: 90px; 
  font-size: 12px; 
} 
  
.company td { 
  font-size: 14px; 
  padding: 12px; 
} 

/*================================================
FOOTER
================================================*/

footer { 
  font-size: 12px; 
  padding: 20px; 
} 


/*================================================
リンクページ
================================================*/
.news-detail {
  padding: 0 20px;
}

.news-detail h1 {
  font-size: 26px;

  line-height: 1.5;
}

.news-detail .date {
  font-size: 14px;
}

.news-detail p {
  font-size: 16px;

  line-height: 2;
}

.news-detail { 
  margin: 20px auto 60px; 
}

.news-photo-wrap {
  flex-direction: column;
  align-items: center;
}

.news-photo {
  width: 100%;
  max-width: 320px;
}

}